Probleme en changeant de version de php: site joomla chez ovh

Petit nouveau ! | 2 Messages

02 mars 2016, 12:38

Bonjour,
Mon site est hebergé chez OVH et je suis toujours sous php 4.4.
J'ai un site joomla en dernière version 2.5.
Mon problème est que dès que je teste la version supérieure de php, la 5.4 ou supérieure, mon site ne ressemble plus à rien ....

Je passe par l'interface client d'OVH pour faire ce changement.

Et je ne sais pas quoi faire pour y remédier.
Y a t il une manipulation à effectuer quelque part ?

Merci pour votre aide.

Avatar de l’utilisateur
Administrateur PHPfrance
Administrateur PHPfrance | 7129 Messages

02 mars 2016, 17:24

Bonjour,

Il faut que tu fasses la mise à jour de Joomla pour passer en dernière version soit la 3.4.8
Joomla dispose d'une documentation à ce sujet ici : https://docs.joomla.org/Why_Migrate/fr

La branche 2.5 de Joomla est largement obsolète et il n'y a eu aucune mise à jour depuis 1 an et demi, il faut donc que tu envisages sérieusement à passer sur Joomla 3.
Quand tout le reste a échoué, lisez le mode d'emploi...

Petit nouveau ! | 2 Messages

02 mars 2016, 17:44

lol j'essaie ça depuis hier mais j'ai que des erreurs....

Avatar de l’utilisateur
Administrateur PHPfrance
Administrateur PHPfrance | 7129 Messages

02 mars 2016, 18:23

lol j'essaie ça depuis hier mais j'ai que des erreurs....
La communauté Joomla francophone est très active, tu devrais pouvoir avoir de l'aide sans trop de problème pour effectuer cette migration sur leur forum :
http://forum.joomla.fr/forumdisplay.php ... Joomla-3-x
Quand tout le reste a échoué, lisez le mode d'emploi...